/*===== GOOGLE FONTS =====*/
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*===== VARIABLES CSS =====*/
:root {
  --header-height: 6rem;
}

/*===== Colores =====*/
:root {
  --first-color: #002552;
  --dark-color: #070D1F;
  --dark-color-alt: #282B3A;
  --white-color: #ffffff;
}

/*===== Fuente y tipografia =====*/
:root {
  --body-font: 'Kanit', sans-serif;
  --normal-font-size: .938rem;
  --small-font-size: .813rem;
}

@media screen and (min-width: 768px) {
  :root {
    --normal-font-size: 1rem;
    --small-font-size: .875rem;
  }
}

/*===== z index =====*/
:root {
  --z-fixed: 100;
}

/*===== BASE =====*/
*, ::before, ::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: var(--header-height) 0 0 0;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  font-weight: 500;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
}

.nav__img img {
  max-width: 100%;
  height: auto;
  margin-right: 15px;
}

.bd-grid {
  max-width: 1325px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
      grid-template-columns: 100%;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

/*===== HEADER =====*/
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 5rem;
  background-color:#ffffff;
  z-index: var(--z-fixed);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__logo {
  display: flex;
  color: var(--first-color);
  font-size: 20px;
}
.header__logo img {
  margin: 10px;
  width: 50px;
  height: 50px;
}

.header__toggle {
  font-size: 2rem;
  color: var(--first-color);
  cursor: pointer;
  padding-right: 10px ;
}

/*===== NAV =====*/
@media screen and (max-width: 1155px) {
  .nav {
    position: fixed;
    top: 0;
    left: -100%;
    background-color: var(--white-color);
    color: var(--first-color);
    width: 100%;
    height: 100vh;
    padding: 1.5rem 0;
    -webkit-transition: .5s;
    transition: .5s;
  }
}

.nav__content {
  height: 100%;
  -ms-grid-rows: max-content 1fr max-content;
      grid-template-rows: -webkit-max-content 1fr -webkit-max-content;
      grid-template-rows: max-content 1fr max-content;
  row-gap: 2rem;
}

.nav__close {
  position: absolute;
  right: 1.5rem;
  font-size: 1.3rem;
  padding: .25rem;
  background-color: #002552;
  color: #ffffff;
  border-radius: 50%;
  cursor: pointer;
}
.nav__close:hover {
  color: #ffffff;
  background-color: #0075fc;
}

.nav__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: .25rem;
  margin-bottom: .8rem;
  width: 70px;
  height: 75px;
}

.nav__img img {
  width: 75px;
}

.nav__name {
  display: grid;
  color: var(--first-color);
}

.nav__profesion {
  font-size: var(--normal-font-size);
  
}

.nav__menu {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.nav__item {
  margin: 2.5rem 0;
}

.nav__link {
  color: var(--black-color);
}

.nav__social {
  padding-top: 2.4rem;
  
}


.nav__social-icon {
  font-size: 1.7rem;
  color: #002552;
  margin-right: 1rem;
  transition: all 0.4s ease;
}

.nav__social-icon svg {
  height: 30px;
}
.nav__social-icon svg:hover {
  color: #0075fc;
}

/*Aparecer menu*/
.show {
  left: 0;
}

/*Active menu*/
.active {
  color: #0075fc;
}

/*===== MEDIA QUERIES =====*/
@media screen and (min-width: 1155px) {
  body {
    margin: 0;
  }
  .header {
    height: calc(var(--header-height) + 1rem);
  }
  .header__logo, .header__toggle {
    display: none;
  }
  .nav {
    width: 100%;
  }
  .nav__content {
        grid-template-columns: repeat(3, -webkit-max-content);
        grid-template-columns: repeat(3, max-content);
    -ms-grid-rows: 1fr;
        grid-template-rows: 1fr;
    -webkit-column-gap: 1rem;
            column-gap: 1rem;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .nav__close, .nav__profesion {
    display: none;
  }
  .nav__perfil {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .nav__img {
    width: 75px;
    height: 75px;
    margin-right: .5rem;
    margin-bottom: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .nav__img img {
    width: 75px;
  }
  .nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color:#002552;
  }
  .nav__list li a {
    font-size: 18px;
  }
  .nav__item {
    margin: 0 .25rem;
  }
  .nav__link {
    padding: .5rem .8rem;
    border-radius: .25rem;
    transition: all 0.4s ease;
  }
  .nav__link:hover {
    background-color: #002552;
    color: #ffffff;
  }
  .active {
    background-color: #002552;
    color: #ffffff;
  }
}

@media screen and (min-width: 1155px) {
  .bd-grid {
    margin-left: auto;
    margin-right: auto;
  }
}
/* Nav Bar */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Image Slider */

.boximageslider{
  margin-top: 7rem;
  width: 100%;
}

.img-slider{
  width: 100%;
  height: 10vh;
}

.img-slider .slide{
  position: absolute;
  width: 100%;
  clip-path: circle(0% at 0 50%);
}

.img-slider .slide.active{
  clip-path: circle(150% at 0 50%);
  transition: 2s;
  transition-property: clip-path;
}

.img-slider .slide img{
  width: 100%;
}

.img-slider .slide .info{
  display: none;
  position: absolute;
  top: 0;
  padding: 15px 30px;
}

.img-slider .slide .info h2{
  color: #fff;
  font-size: 45px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 2px;
}

.img-slider .slide .info p{
  color: #fff;
  background: rgba(0, 0, 0, 0.1);
  font-size: 16px;
  width: 60%;
  padding: 10px;
  border-radius: 4px;
}

.img-slider .navigation{
  position: absolute;
  display: flex;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
}

.img-slider .navigation .btn{
  background: rgba(255, 255, 255, 0.5);
  width: 12px;
  height: 12px;
  margin: 10px;
  border-radius: 50%;
  cursor: pointer;
}

.img-slider .navigation .btn.active{
  background: #2696E9;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

@media (max-width: 1555px){
  .boximageslider{
    margin-top: 6rem;
    width: 100%;
  }
  
}

@media (max-width: 620px){
  .img-slider .navigation .btn{
    width: 8px;
    height: 8px;
    margin: 6px;
  }
}

/* Image Slider */
/* Responsive Image Slider */
@media (max-width: 1750px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 750px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1650px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 700px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1550px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 650px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1420px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 630px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1370px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 600px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1300px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 580px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1250px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 550px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1190px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 500px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1070px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 480px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 1020px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 450px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 960px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 420px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 900px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 400px;
    background: #ffffff;
    overflow: hidden;
  }

  .img-slider .navigation .btn {
    background: rgba(255, 255, 255, 0.5);
    width: 9px;
    height: 9px;
    margin: 10px;
    border-radius: 50%;
    cursor: pointer;
  }
}
@media (max-width: 850px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 380px;
    background: #ffffff;
    overflow: hidden;
  }
}
@media (max-width: 790px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 350px;
    background: #ffffff;
    overflow: hidden;
  }
}
@media (max-width: 730px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 320px;
    background: #ffffff;
    overflow: hidden;
  }
}
@media (max-width: 660px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 300px;
    background: #ffffff;
    overflow: hidden;
  }
}
@media (max-width: 610px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 280px;
    background: #ffffff;
    overflow: hidden;
  }
  .img-slider .navigation .btn {
    background: rgba(255, 255, 255, 0.5);
    width: 9px;
    height: 9px;
    margin: 8px;
    border-radius: 50%;
    cursor: pointer;
  }
}
@media (max-width: 560px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 250px;
    background: #ffffff;
    overflow: hidden;
  }
  .img-slider .navigation .btn {
    background: rgba(255, 255, 255, 0.5);
    width: 9px;
    height: 9px;
    margin: 8px;
    border-radius: 50%;
    cursor: pointer;
  }
}
@media (max-width: 510px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 240px;
    background: #ffffff;
    overflow: hidden;
  }
}
@media (max-width: 480px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 230px;
    background: #ffffff;
    overflow: hidden;
  }
  .img-slider .navigation .btn {
    background: rgba(255, 255, 255, 0.5);
    width: 6px;
    height: 6px;
    margin: 8px;
    border-radius: 50%;
    cursor: pointer;
  }
}

@media (max-width: 460px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 210px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 420px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 200px;
    background: #ffffff;
    overflow: hidden;
  }
}

@media (max-width: 380px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 195px;
    background: #ffffff;
    overflow: hidden;
  }
    .img-slider .navigation .btn {
    background: rgba(255, 255, 255, 0.5);
    width: 6px;
    height: 6px;
    margin: 5px;
    border-radius: 50%;
    cursor: pointer;
  }
}

@media (max-width: 360px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 170px;
    background: #ffffff;
    overflow: hidden;
  }
}
@media (max-width: 320px) {
  .img-slider {
    position: relative;
    width: 100%;
    height: 165px;
    background: #ffffff;
    overflow: hidden;
  }
}
/* Responsive Image Slider */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */



/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* container */
.box__container {
  height: 100%;
  display: grid;
  place-items: center;
  background: #ffffff;
  text-align: center;
}
.box__container1 {
  height: 100%;
  display: grid;
  place-items: center;
  background: #ffffff;
  text-align: center;
}

.container{
  padding: 0 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0;
}
.card{
  height: 280px;
  max-width: 350px;
  margin: 0 20px;
  background: white;
  transition: 0.4s;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
.card:hover{
  height: 440px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
.card .img{
  height: 200px;
  width: 100%;
}
.card .img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.card .top-text{
  padding: 5px;
}
.card .top-text .name{
  font-size: 25px;
  font-weight: 600;
  color: rgb(0, 38, 72);
}
.card .top-text p{
  font-size: 20px;
  font-weight: 600;
  color: #e74c3c;
  line-height: 0px;
}
.card .bottom-text{
  padding: 0 20px 10px 20px;
  margin-top: 5px;
  background: white;
  opacity: 0;
  visibility: hidden;
  transition: 0.1s;
}
.card:hover .bottom-text{
  opacity: 1;
  visibility: visible;
}
.card .bottom-text .text{
  text-align: left;
}
.card .bottom-text .btn{
  margin: 10px 0;
  text-align: left;
}
.card .bottom-text .btn a{
  text-decoration: none;
  background: rgb(0, 38, 72);
  color: #f2f2f2;
  padding: 5px 8px;
  border-radius: 3px;
  display: inline-flex;
  transition: 0.2s;
}
.card .bottom-text .btn a:hover{
  transform: scale(0.9);
}
@media screen and (max-width: 978px) {
  .container{
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0 20px;
  }
  .card{
    max-width: 700px;
    margin: 20px 0;
  }
}
/* container */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* review */
/* Story Box */

@media screen and (min-width: 1680px) {
  .boxcoverstorybox {
    margin-top: 780px;
  }
}

.storybox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 10px;
  width: 100%;
}

.storytext {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 30px;
  padding: 10px 0;
}

.storyimage img {
  width: 100%;
}

@media (max-width: 1300px) {
  .storybox {
    display: grid;
    grid-template-columns: 1fr;
  }

  .storyimage img {
    display: flex;
    justify-content: center;
    width: 100%;
  }
}
@media (max-width: 900px) {
  .storytext {
    margin: 0;
  }

  .storytext h1 {
    font-size: 20px;
  }
}

/* Story Box */

/* News */
.newsbox {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.newsbox a {
  margin: 10px;
  color: rgb(0, 38, 72);
  transition: all 0.3s ease;
}
.newscontent a:hover {
  color: #e74c3c;
  padding-left: 8px;
}
.newsbox h1 {
  margin: 30px 100px;
  text-align: center;
  background-color: rgb(0, 38, 72);
  color: #fff;
  font-size: 1.6rem;
  
}
.newscontent svg {
  color: rgb(0, 0, 0);
  margin: 10px 30px 0 ;
  height: 30px;
  transition: all 0.3s ease;
}
.newscontent {
  display: grid;
  grid-template-columns: 1fr 15fr;
  margin: 0 100px;
  border-bottom: 2px solid rgb(224, 224, 224) ;
}
@media (max-width: 900px) {
  .newscontent {
    display: grid;
    grid-template-columns: 1fr 6fr;
    margin: 0 10px;
  }
  .newscontent svg {
    color: rgb(0, 0, 0);
    margin: 10px 20px 0 ;
    height: 20px;
    transition: all 0.3s ease;
  }
  .newsbox h1 {
    margin: 30px 10px;
    text-align: center;
    background-color: rgb(0, 38, 72);
    color: #fff;
    font-size: 1.25rem;
  }
}
/* News */



/* footer */
.containerfooter{
	max-width: 1300px;
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
.footer-col ul{
	list-style: none;
}
.footer{
	background-color: rgb(0, 26, 49);
  padding: 20px 0;
}
.footer-col{
   width: 25%;
   padding: 0 55px;
}
.footer-col h4{
	font-size: 18px;
	color: #ffffff;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #0075fc;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #bbbbbb;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #0075fc;
	padding-left: 8px;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: rgba(255,255,255,0.2);
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;
}
.footer-col .social-links a:hover{
	color: #ffffff;
	background-color: #0075fc;
}
.social-links svg {
  height: 20px;
  margin-top: 10px;
}
.row img {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 40px;
  height: 50px;
}
/*responsive*/
@media(max-width: 767px){
  .footer-col{
    width: 50%;
    margin-bottom: 30px;
  }
  .row img {
    margin-top: 0px;
    margin-bottom: 10px;
  }
}
@media(max-width: 574px){
  .footer-col{
    width: 100%;
  }
}
/* footer */



/* head wallpaper */
.wallpaper {
  margin-top: 112px;
  background-image: url(/assets/img/1.Home/topimage.png);
  background-size: cover;
  background-position: center;
  height: 300px;
  display: grid;
  align-content: center;
  justify-content: center;
  color: #002552;
}
.wallpaper h1 {
  text-align: center;
  font-size: 40px;
  margin-bottom: -5px;
}
.wallpaper span h2 {
  text-align: center;
  font-size: 35px;
}

@media (max-width: 600px) {
  .wallpaper {
    height: 230px;
  }
  .wallpaper h1 {
    text-align: center;
    font-size: 30px;
  }
  .wallpaper span {
    text-align: center;
    font-size: 10px;
  }
}
.wallpaper span {
  text-align: center;
  font-size: 30px;
}
/* head wallpaper */
/* new 1 */
.bixtextc1 {
  text-align: center;
}
.bixtextc1 h2 {
  color: #002552;
}
.biximgc1{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.biximgc1 img{
  width: 1100px;
}
@media (max-width: 1118px) {
  .biximgc1 img{
    width: 900px;
  }
}
@media (max-width: 916px) {
  .biximgc1 img{
    width: 700px;
  }
}
@media (max-width: 717px) {
  .biximgc1 img{
    width: 500px;
  }
}
@media (max-width: 520px) {
  .biximgc1 img{
    width: 300px;
  }
}
/* new 1 */



/* Personal */
.boxallperson {
  margin: 10px ;
  transition: all 0.5s ease;
}
.boxallperson h2 {
  color: #e74c3c;
}
.boxcardperson1 {
  display: flex;
  justify-content: center;
}
.boxcardperson3 {
  display: flex;
  justify-content: center;
}

.boxcardperson3 .cardperson {
  margin: 15px 90px;
}

.boxcardperson {
  display: flex;
  justify-content: center;
}
.boxcardperson .boxheadperson {
  display: grid;
  justify-content: center;
}

.cardperson {
  box-shadow: 2px 2px 12px  rgba(0, 0, 0, 0.5);
  background-color: rgb(0, 38, 72);
  color: rgb(255, 255, 255);
  border-radius: 5px;
  text-align: center;
  margin: 12px 40px;
  padding: 10px;
  width: 270px;
  transition: all 0.5s ease;
}

.cardperson img {
  margin: 20px;
  height: 200px;
  border-radius: 50%;
  border: 5px solid #ffffff;

}
@media (max-width: 1418px) {
  .cardperson {
    margin: 12px 30px;
  }
}
@media (max-width: 1337px) {
  .cardperson {
    margin: 12px 20px;
  }
}
@media (max-width: 1257px) {
  .boxcardperson {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
  }
}
@media (max-width: 977px) {
  .boxcardperson {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 700px) {
  .boxcardperson {
    display: grid;
    grid-template-columns: 1fr;
  }
}
/* Personal */




/* Student Nav */
.stdtex {
  display: flex;
  justify-content: center;
  color: #002552;
}

@media (max-width:700px) {
  .stdtex h1 {
    font-size: 1.3rem;

  } 
}
@media (max-width:600px) {
  .stdtex h1 {
    font-size: 1.05rem;

  } 
}

.navstudent{
  display: flex;
  list-style: none;
  flex-direction: row;
  justify-content: center;
  margin-top: 30px;
}
.navstudent .changecloroom {
  background-color: #e74c3c;
}
@media (max-width:1200px) {
  .navstudent ul{
    display: flex;
    list-style: none;
    flex-direction: column;
    justify-content: center;
    margin-top: 0;
    width: 70%;
    text-align: center;
  }
  .navstudent{
    margin-top: 0px;
  }

}
.navstudent a{
  color: #ffffff;
}
.navstudent li:hover{
  transform: scale(0.9);
  background-color: #0075fc;
}
.navstudent ul{
  display: flex;
}
.navstudent ul li{
  color: var(--white-color);
 margin: 10px 10px;
 background-color: #002552;
 padding: 10px;
 border-radius: 20px;
 transition: all 0.5s ease;
}

/* Student Nav */
/* Student */
.boxstudent {
  display: grid;
  justify-content: center;
  background-color: rgb(255, 255, 255);
  margin: 40px 0;
}
.studenttext {
  display: grid;
  grid-template-columns: 2.35fr 1fr;
  margin: 0 50px;
  color: #002552;
}
.boxstudent table {
  width: 100%;
}
@media (max-width: 1155px) {
  .boxstudent table,td {
    height: 50px;
    padding: 10px;
  }
}
@media (max-width: 850px) {
  .boxstudent table, th, td {
    font-size: 3px;
    font-family: 'Sarabun', sans-serif;
    border: 0px solid ;
    border-collapse: collapse;
    padding: 0px;
    text-align: center;
    transition: all 0.5s ease;
  }
  .boxstudent table th{
    width: 30px;
  }
  .boxstudent {
    justify-content: left;
  }
  .studenttext {
    display: grid;
    grid-template-columns: 2.35fr 1fr;
    padding-left: 10px;
    color: #002552;
  }
  .studenttext span {
    width: 300px;
  }
  .hoverzoom:hover {
    display: none;
  }
  .boxstudent img:hover {
    display: none;
  }
}

@media (max-width: 655px) {
  .boxstudent table,td {
    width: 30px;
    padding: 0px;
  }
}

.boxstudent table, th, td {
  font-size: 17px;
  font-family: 'Sarabun', sans-serif;
  border: 0px solid ;
  border-collapse: collapse;
  padding: 10px;
  text-align: center;
  transition: all 0.5s ease;
}
.boxstudent th {
  background-color: rgb(0, 38, 72);
  color: #fff;
}
.boxstudent td {
  color: rgb(0, 0, 0);
  border-bottom: 2px solid #dadada ;
}
.studenttext  table ,tr img{
  height: 130px;
  transition: all 0.5s ease;
}

.chanecolortd {
  background-color: rgb(163, 163, 163, 0.5);
  transition: all 0.5s ease;
}
.boxstudent img:hover {
  background-color: rgba(122, 122, 122, 0.5);
  height: 200px;
}
.hoverzoom {
  height: 200px;
  transition: all 0.5s ease;
}
.hoverzoom:hover {
  height: 250px;

}
@media (max-width: 1155px) {
  .studenttext {
    display: grid;
    grid-template-columns: 1fr;
    align-content: center;
  }
}
/* student */


/* about */
.boxalllcnp5 {
  display: flex;
  justify-content: center;
}
.boxpage5cover {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 10px 0;
  max-width: 1350px;
}
@media (max-width:1380px) {
  .boxpage5cover {
    display: grid;
    grid-template-columns: 1fr;
    margin: 10px 0;
    max-width: 1350px;
  }
  .boxcontentpage5r {
    margin: 0;
  }
}

.boxcontentpage5 p {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  padding: 0 10px;
}
.boxcontentpage5 li {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  padding: 10px;
}
.boxcontentpage5r {
  color: rgb(0, 0, 0);
  padding: 0 20px 20px 20px;
  width: 100%; 
  margin-top: 30px;
}
.boxcontentpage5 {
  color: rgb(0, 0, 0);
  padding: 20px;
  margin-top: 10px;
  width: 100%; 
}
.boxcontentpage5r p {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  padding: 10px;
}
.boxcontentpage5r li {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
  padding: 10px;
}

.contentpage5 {
  margin: 10px 0;
}
.contentpage5 h2 {
  margin:  0;
  color: #ffffff;
  background-color: rgb(0, 38, 72);
  padding: 10px 0 10px 10px;
}

.contentpage51 {
  background-color: rgb(0, 26, 49);
  color: rgb(255, 255, 255);
  padding: 20px;
  text-align: center;
}

.map {
  display: flex;
  justify-content: center;
  padding: 0 20px;
  background-color: rgb(0, 26, 49);
}
.map iframe {
  width: 100%;
}
/* about */



/* team */
.teamsboxclass {
  color: rgb(255, 255, 255);
  display: flex;
  justify-content: center;
  margin: 20px;
}


.boxtqeams1 {
  margin: 20px 50px;
  text-align: center;
  background-color: rgb(0, 38, 72);
  padding: 30px;
  width: 300px;
  transition: all 0.5s ease;
  box-shadow: 13px 1px 15px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.boxtqeams1:hover {
  color: #000000;
  background-color: rgb(255, 255, 255);
  box-shadow: 13px 1px 15px rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.boxtqeams1 h2 {
  color: #e74c3c;
}
.boxtqeams1 img{
  height: 200px;
  border: 5px solid rgb(255, 255, 255);
  border-radius: 50%;
}


.sociallinks a {
  color: rgb(255, 255, 255);
  text-decoration: none;
  color: #000000;
  font-size: 15px;
}

.sociallinks svg {
  color: rgb(151, 151, 151);
  margin: 10px;
  height: 30px;
}
.sociallinks {
  color: rgb(0, 38, 72);
}
.sociallinks :hover {
  color: rgb(0, 0, 0);
}

.textval {
  margin: 20px;
  padding: 10px;
  text-align: center;
}
.textval h1{
  text-align: center;
  font-size: 23px;
  padding: 10px;
}

.textval h2{
  text-align: center;
  margin-bottom: 10px;
}

.h1val {
  text-align: center;
  color: #e74c3c;
}
@media (max-width: 900px) {
  .h1val {
    font-size: 0.8rem;
  }
  .teamsboxclass {
    color: rgb(255, 255, 255);
    display: grid;
    justify-content: center;
    margin: 20px;
  }
}
/* team */


/* activity */
/* page 4 */
.page4new {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  padding: 100px;
}
@media (max-width: 1300px) {
  .page4new {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    padding: 50px;
  }
}
.boxnews {
  display: flex;
  justify-self: start;
  margin: 10px;
  box-shadow: 2px 2px 12px  rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  
}
.boximgnews img  {
  height: 200px;
  margin: 30px 0 13px 15px ;
  border-radius: 8px;
}

.boxtextnews {
  margin: 15px;
}

.boxtextnews h1 {
  font-size: 1.5rem;
  color: rgb(0, 38, 72);
}
.boxtextnews h2 {
  font-size: 20px;
  color: #e74c3c;
}
.boxtextnews .btnpagefour  {
  margin: 20px 0;
  text-align: left;
}

.boxtextnews .btnpagefour  a {
  text-decoration: none;
  background: rgb(0, 38, 72);
  color: #ffffff;
  padding: 5px 8px;
  border-radius: 3px;
  display: inline-flex;
  transition: 0.2s;
}

.boxtextnews .btnpagefour a:hover {
  transform: scale(0.9);
}
@media (max-width: 1400px) {
  .page4new {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
  }
  .boxnews {
    display: flex;
    justify-self: start;
    margin: 10px;
    box-shadow: 2px 2px 12px  rgba(0, 0, 0, 0.5);
    width: 100%;
  }
}
/* page 4 */



/* activity */
::selection{
  color: #fff;
  background: #007bff;
}
.boxwpx{
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}
.wrapper{
  max-width: 1100px;
}
.gallery{
  display: flex;
  flex-wrap: wrap;
}
.gallery .image{
  padding: 7px;
  width: calc(100% / 3);
}
.gallery .image span{
  display: flex;
  width: 100%;
  overflow: hidden;
}
.gallery .image img{
  width: 100%;
  vertical-align: middle;
  transition: all 0.3s ease;
}
.gallery .image:hover img{
  transform: scale(1.1);
}

.preview-box{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  background: #fff;
  max-width: 700px;
  width: 100%;
  z-index: 5;
  opacity: 0;
  pointer-events: none;
  border-radius: 3px;
  padding: 0 5px 5px 5px;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}
.preview-box.show{
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.3s ease;
}
.preview-box .details{
  display: flex;
  align-items: center;
  padding: 12px 15px 12px 10px;
  justify-content: space-between;
}
.preview-box .details .title{
  display: flex;
  font-size: 18px;
  font-weight: 400;
}
.details .title p{
  margin: 0 5px;
}
.details .title p.current-img{
  font-weight: 500;
}
.details .icon{
  color: #000000;
  font-size: 20px;
  cursor: pointer;
}
.preview-box .image-box{
  display: flex;
  width: 100%;
  position: relative;
}
.image-box .slide1{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 50px;
  cursor: pointer;
  height: 50px;
  width: 60px;
  line-height: 50px;
  text-align: center;
  border-radius: 3px;
}
.slide1.prev{
  left: 0px;
}
.slide1.next{
  right: 0px;
}
.image-box img{
  width: 100%;
  border-radius: 0 0 3px 3px;
}
.shadow{
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  display: none;
  background: rgba(0,0,0,0.45);
}

@media(max-width: 1000px){
  .gallery .image{
    width: calc(100% / 2);
  }
}
@media(max-width: 600px){
  .gallery .image{
    width: 100%;
    padding: 4px;
  }
}


.boxteturn {
  display: flex;
}
.returnacti {
  margin:20px;
  color: #000000;
  padding: 10px;
  font-size: 1.2rem;
}
.returnacti :hover {
  color: #0075fc;
}
/* activity */











